Bug 1301703 (CVE-2014-8180) - CVE-2014-8180 Satellite 6: mongodb accessible by local users without authentication resulting in Denial of Service
Summary: CVE-2014-8180 Satellite 6: mongodb accessible by local users without authenti...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: CVE-2014-8180
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20160125,reported=2...
Depends On: 1132607
Blocks: 1130591
TreeView+ depends on / blocked
 
Reported: 2016-01-25 18:04 UTC by Kurt Seifried
Modified: 2019-06-08 20:57 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-19 19:52:57 UTC


Attachments (Terms of Use)

Description Kurt Seifried 2016-01-25 18:04:59 UTC
Jan Hutař of Red Hat reports:

MongoDB on Satellite 6 is configured without a password by default, this allows
local users to connect to MongoDB and cause information to be deleted.


Note You need to log in before you can comment on or make changes to this bug.